/* Direct */
.direct {
  background-color: #fff;
  /*
    .header.issearch .trip-searcher {
        position:absolute;
        bottom:0px;
    }
    
    .trip-searcher {
        top: 430px;
        position: absolute;
        left: 0;
        right: 0;
    }
    
    
    .accomlister .trip-control {
        bottom: -100px;
    }
        */ }
  .direct .dropdown-menu a {
    font-size: 0.8em;
    padding-left: 5px; }
  .direct .postcardstory a, .direct .instagram a {
    color: #f99928; }
  .direct .postcardstory .postcard-capt {
    position: relative;
    background-color: #fff;
    color: #000;
    bottom: 0px;
    left: 0;
    right: 0;
    padding: 10px;
    min-height: 60px; }
  .direct .category h3 {
    font-family: 'veneer';
    font-size: 30px;
    text-transform: uppercase;
    position: absolute;
    background-color: #fff;
    left: 0;
    color: #8b492c;
    padding: 10px;
    top: -44px; }
  .direct .postcardstory img {
    width: 100%; }
  .direct .properties-avail img {
    margin-right: 10px;
    margin-bottom: 2px;
    width: auto; }
  .direct .accomgroup-item {
    padding: 10px; }
  .direct .direct-slit-img {
    float: left; }
  .direct .accomgroup-img {
    width: 100px; }
  .direct .direct-slit-details {
    float: left;
    padding: 0px 10px 0px 10px;
    width: 400px;
    font-size: 16px; }
  .direct .direct-slit-details b {
    color: #287552; }
  .direct .direct-slit-prices {
    float: left; }
  .direct .direct-slit-actions {
    float: right; }
  .direct .directdealssliderbox {
    height: 360px !important; }
  .direct .directitem {
    float: left;
    margin-right: 10px;
    height: 350px; }
  .direct .direct-cost {
    float: left; }
  .direct .direct-wst-text {
    color: #ca650d; }
  .direct .direct-wst-dollar {
    font-size: 15px;
    position: relative;
    top: -10px; }
  .direct .package-wst {
    font-weight: bold;
    line-height: 15px; }
  .direct .direct-cost {
    font-size: 30px !important;
    margin-right: 5px; }
  .direct .travelplanner-teaser {
    background-color: #edeae5;
    position: relative;
    top: -20px;
    padding: 15px; }
  .direct .directdeals h2, .direct .directaccom h2 {
    font-family: 'veneer';
    color: #287552;
    font-weight: normal; }
  .direct .accomgroup-header {
    background-color: #287552;
    padding: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #fff; }
  .direct .accomgroup-list {
    display: none;
    overflow: hidden; }
  .direct .expandbutton {
    position: relative; }
  .direct .accomgroup {
    margin-bottom: 5px; }
  .direct .vidgutter img {
    position: absolute;
    bottom: 0;
    width: 100%; }
  .direct .vidgutter img:first-child {
    opacity: 0.78; }
  .direct .banner {
    width: 100%; }
  .direct .vidgutter {
    position: relative; }
  .direct h1 {
    text-align: center;
    font-family: 'veneer';
    text-transform: uppercase;
    color: #f99928;
    font-size: 3rem;
    margin-bottom: 10px;
    margin-top: 20px; }
  .direct .welcome {
    text-align: center;
    padding: 20px; }
  .direct .tagline {
    color: #863f1e;
    font-weight: bold;
    margin-bottom: 20px; }
  .direct h2 {
    font-family: ThirstyRoughReg;
    text-transform: none;
    font-size: 2rem !important; }
  .direct h4 {
    text-transform: none;
    font-size: 1rem !important;
    margin: 10px 0; }
  .direct .packages {
    margin: 20px 0; }
  .direct .packages h2, .direct .packages h4 {
    color: #287552; }
  .direct .accom .imgbox {
    height: 125px;
    background-size: 100% 100%; }
  .direct .accom > div {
    position: relative;
    box-shadow: 2px 2px 2px 2px #edeae5;
    margin-bottom: 10px; }
  .direct .highlight {
    box-shadow: 3px 3px 3px 3px #b0b0b0 !important; }
  .direct .accom h3 {
    font-family: 'veneer';
    font-size: 1.7rem;
    text-transform: uppercase;
    color: #287552;
    background-color: #fff;
    /*
            top: -35px;
    position: absolute;
    left: 0;
        */
    padding: 6px 0px; }
  .direct .accom .capt {
    position: relative;
    background-color: #fff;
    color: #000;
    bottom: 0px;
    left: 0;
    right: 0;
    padding: 10px;
    height: 320px; }
  .direct .package-accom .accom .capt {
    height: 350px !important; }
  .direct .accom .capt .pricebox {
    position: absolute;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border-top: 1px solid #eee;
    padding-top: 5px; }
  .direct .accom .intro {
    max-height: 170px;
    overflow-y: hidden; }
  .direct .deal {
    background-color: #e1f5fe;
    color: #239dd6;
    border: 1px solid #239dd6;
    border-radius: 5px;
    margin: 5px 0px;
    padding: 3px; }
  .direct .deal.searched {
    color: #ed4343;
    background-color: #fdebeb;
    border-radius: 5px;
    border: 1px solid #ed4343; }
  .direct .deal img {
    margin-right: 10px;
    margin-bottom: 2px; }
  .direct .action {
    background-color: #f99928;
    color: #fff;
    padding: 5px 20px;
    border-radius: 10px;
    display: block;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
    cursor: pointer; }
  .direct .pricebox .action {
    margin-left: -5px;
    margin-right: -5px; }
  .direct .lowestdeal {
    color: #287552; }
  .direct .from {
    font-size: 0.8rem; }
  .direct .rate {
    font-size: 1.8rem;
    font-weight: bold; }
  .direct .rate > div {
    font-size: 0.8rem;
    display: inline-block;
    margin-left: 10px; }
  .direct .viewall {
    margin: auto;
    width: 190px;
    margin-top: 15px; }
  .direct .category h3 {
    color: #8b492c;
    padding: 10px;
    top: -44px; }
  .direct .properties-avail {
    background-color: #fcfaf2;
    color: #d2af52;
    border: 1px solid #d2af52;
    border-radius: 5px;
    margin: 5px 0px;
    display: inline-block;
    padding: 3px; }
  .direct .properties-avail img {
    margin-right: 10px;
    margin-bottom: 2px;
    width: auto; }
  .direct h2, .direct h4 {
    color: #8b492c; }
  .direct .divider {
    margin: 30px 0; }
  .direct .header {
    text-align: center;
    min-height: 200px;
    background-color: #efeee9;
    position: relative; }
  .direct .readout h4 {
    color: #000;
    font-weight: normal;
    text-transform: capitalize;
    font-size: 2rem !important; }
  .direct .sticky-map-box {
    /*height:1500px;*/
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; }
  .direct .searchdata .sticky-map-box {
    top: -90px; }
  .direct .map {
    min-height: 500px; }
  .direct .accommap {
    min-height: 200px; }
  .direct .shim3 {
    height: 3px; }
  .direct .fullaccom-carousel ol {
    background-color: rgba(50, 50, 50, 0.1);
    padding: 10px; }
  .direct .switchbox {
    position: absolute;
    top: 10px;
    /*margin-top:10px;
        top: -45px;*/ }
  .direct .switchbox > div {
    float: left;
    margin-right: 20px; }
  .direct .switchbox img {
    max-width: 100px !important; }
  .direct .video {
    height: 500px;
    width: 100%; }
  .direct .trip-control img {
    margin-right: 5px; }
  .direct .DayPickerInput input {
    width: 68px;
    border: none;
    font-size: 0.7rem; }
  .direct .occupant-display span, .direct .period-block span, .direct .currency span {
    cursor: pointer; }
  .direct .occupant-dropdown {
    position: relative; }
  .direct .occupant-dropdown > div {
    position: absolute;
    background-color: #fff;
    width: 280px;
    z-index: 1000; }
  .direct .occupant-dropdown, .direct .occupant-dropdown > div {
    padding: 5px; }
  .direct .occupant-dropdown-accom a {
    display: none; }
  .direct .occupant-dropdown-accom > div > div > div {
    display: inline-block; }
  .direct .occupant-dropdown-accom > div > div > div > span {
    display: inline-block;
    /*width: 60px;*/
    font-size: 0.8rem;
    top: -20px;
    position: relative; }
  .direct .occupant-dropdown .number-select, .direct .occupant-dropdown-accom .number-select {
    padding: 5px;
    display: inline-block;
    width: 100px; }
  .direct .occupant-dropdown .number-select {
    top: 20px; }
  .direct .trip-searcher .period-block input {
    position: relative;
    top: -3px; }
  .direct .trip-control-accom {
    margin-bottom: 10px; }
  .direct .trip-control-accom .period-block {
    padding-top: 10px;
    font-size: 0.7rem; }
  .direct .trip-control-accom .period-block > span > span {
    display: inline-block;
    min-width: 14px; }
  .direct .trip-control-accom img {
    margin-left: 5px;
    margin-right: 5px; }
  .direct .occupant-dropdown-accom span {
    /* white-space:nowrap; */ }
  .direct .currency {
    white-space: nowrap; }
  .direct .trip-readout {
    padding: 30px; }
  .direct .trip-readout span {
    padding: 5px; }
  .direct .back-link {
    text-decoration: underline;
    color: #d1ac49;
    cursor: pointer;
    margin-bottom: 10px; }
  .direct .trip-readout > div {
    display: inline-block;
    margin-right: 10px; }
  .direct .header-accom {
    min-height: 70px;
    background-color: #efeee9; }
  .direct .rooms-available {
    background-color: #f9f9f9;
    margin-bottom: 20px; }
  .direct .rooms-available > div:first-child {
    background-color: #2e7faa;
    color: #fff; }
  .direct .rooms-available > div {
    padding: 5px; }
  .direct .rooms-available .room-description {
    font-size: 0.8rem; }
  .direct .room-option > div {
    padding: 5px; }
  .direct .room-option img {
    margin-right: 15px; }
  .direct .room-option .force-inline {
    white-space: nowrap; }
  .direct .room-option .action {
    padding: 5px 5px;
    max-width: 200px; }
  .direct .table-divider.head {
    margin-right: -20px;
    margin-left: -20px; }
  .direct .table-divider {
    background-color: #777777;
    color: #fff;
    min-height: 3px; }
  .direct .table-splitter {
    background-color: #fff;
    height: 20px;
    margin-right: -20px;
    margin-left: -20px; }
  .direct .special-products {
    background-color: #f3f2f2;
    border-top: 25px solid #fff;
    margin: -20px;
    margin-top: 10px;
    padding: 15px; }
  .direct .end-col {
    text-align: right; }
  .direct .totalbox {
    background-color: #edfaf4; }
  .direct .rooms-available table {
    width: 100%; }
  .direct .rooms-available .img-responsive {
    padding: 5px; }
  .direct .rooms-available table tr td:first-child {
    text-align: right; }
  .direct .rooms-available .iteminfo.iteminfoline-2 {
    color: #000;
    font-size: 1rem;
    /*border-top:1px solid #000;*/
    margin-bottom: 20px;
    font-weight: bold; }
  .direct .rooms-available .iteminfo.iteminfoline-2 td {
    padding-bottom: 10px; }
  .direct .iteminfo.iteminfoline-1 {
    color: #ed4343;
    background-color: #fdebeb;
    border-radius: 5px;
    border: 1px solid #ed4343;
    padding: 3px;
    display: inline-block; }
  .direct .iteminfo.iteminfoline-5 {
    padding: 3px;
    font-style: italic;
    text-align: right; }
  .direct .header.issearch {
    min-height: 380px; }
  .direct .header.issearch .banner {
    display: none !important; }
  .direct .header.issearch .trip-tease, .direct .header.issearch .trip-foot {
    color: #000; }
  .direct .trip-searcher {
    position: absolute;
    left: 0;
    right: 0;
    top: 0px; }
  .direct .trip-control-box {
    height: 215px; }
  .direct .trip-control {
    margin: auto;
    min-height: 50px;
    /*background-color:rgba(255,255,255,0.3);*/
    position: absolute;
    /*top: 250px;*/
    border-radius: 30px;
    border: 10px solid rgba(255, 255, 255, 0.3);
    left: 0;
    right: 0;
    max-width: 850px;
    padding: 10px;
    margin-left: 30px !important;
    margin-right: 30px !important;
    font-size: 0.8rem; }
  .direct .search {
    background-color: #f99928;
    color: #fff;
    padding: 5px 20px;
    border-radius: 10px;
    display: block;
    margin: auto;
    text-align: center;
    cursor: pointer;
    left: 0;
    right: 0;
    width: 150px;
    position: relative;
    z-index: 990; }
  .direct .DayPickerInput-OverlayWrapper {
    z-index: 991; }
  .direct .trip-tease, .direct .trip-foot {
    color: #fff;
    text-align: center;
    display: block;
    left: 10px;
    right: 10px;
    margin: auto;
    padding: 10px; }
  .direct .trip-foot > div {
    background-color: rgba(100, 100, 100, 0.5);
    display: inline-block;
    padding: 3px;
    z-index: 100;
    position: relative; }
  .direct .trip-tease {
    font-size: 1.8rem;
    font-weight: bold; }
  .direct .trip-foot {
    font-size: 0.8rem; }
  .direct .trip-control .bk {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #fff;
    border-radius: 20px; }
  .direct .trip-control > div {
    padding-bottom: 10px; }
  .direct .direct-spinner {
    top: 0;
    left: 0;
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(250, 192, 144, 0.3); }
  .direct .direct-spinner > img {
    position: absolute;
    left: 50%;
    right: 50%;
    top: 50%;
    bottom: 50%;
    width: 80px;
    height: 80px; }
  .direct .directapp {
    position: relative; }
  .direct .operator h1, .direct .operator h3 {
    color: #287552;
    text-transform: uppercase; }
  .direct .operator h3 {
    margin-top: 10px; }
  .direct .accominteract {
    height: auto !important;
    /* margin-bottom: -40px; */ }
  .direct .book-cell {
    background-color: #edfaf4;
    vertical-align: middle !important; }
  .direct .center-col {
    text-align: center; }
  .direct .sidebar-box {
    max-height: 120px;
    position: relative;
    overflow: hidden;
    margin-bottom: 10px; }
  .direct .sidebar-box.truncated {
    padding-bottom: 60px;
    margin-bottom: 40px; }
  .direct .sidebar-box .read-more {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 30px 0;
    /* "transparent" only works here because == rgba(0,0,0,0) */
    background-image: linear-gradient(to bottom, transparent, white); }
  .direct .sidebar-box .read-more .button {
    padding: 10px;
    background-color: white;
    border: 1px solid;
    position: relative;
    top: 20px;
    position: relative;
    top: 21px; }
  .direct .rooms-available .carousel-control {
    position: absolute; }
  .direct .termslink {
    color: #d1ac49;
    cursor: pointer; }
  @media (min-width: 450px) {
    .direct .trip-tease {
      /*top: 120px;*/ }
    .direct .trip-foot {
      /*top: 460px;*/ }
    .direct .trip-searcher {
      top: 100px; }
    .direct .issearch .trip-searcher {
      top: 20px; } }
  @media (min-width: 768px) {
    .direct {
      /*
        .is-table-row {
            display: table;
        }
    
        .is-table-row [class*="col-"] {
            float: none;
            display: table-cell;
            vertical-align: top;
        }
        */ }
      .direct .header.issearch {
        min-height: 260px; }
      .direct .trip-tease, .direct .trip-foot {
        max-width: 950px;
        text-align: left;
        padding-left: 30px; }
      .direct .trip-control-box {
        height: 70px; }
      .direct .trip-foot {
        bottom: 100px; }
      .direct .trip-searcher {
        max-width: 950px;
        margin: auto;
        top: 10px; }
      .direct .search {
        margin-top: 20px;
        width: auto; }
      .direct .trip-control > div {
        padding-bottom: 0px; }
      .direct .trip-control > div > span, .direct .trip-control > div > div > span {
        position: relative;
        top: 5px; }
      .direct .trip-control .lift {
        position: relative;
        top: -3px; }
      .direct .switchbox {
        /* top: -85px; */ } }
  @media (min-width: 992px) {
    .direct .header.issearch {
      min-height: 200px; }
    .direct .trip-searcher {
      max-width: 950px;
      margin: auto;
      top: 50px; }
    .direct .trip-control {
      margin-left: auto !important;
      margin-right: auto !important; }
    .direct .action {
      padding: 5px 5px; }
    .direct .search {
      /*bottom: 140px;*/
      width: auto; }
    .direct .mapbox {
      margin-top: 110px; } }
  @media (max-width: 767.99px) {
    .direct .deal img {
      float: left; } }
  @media (max-width: 991.99px) {
    .direct .search {
      left: 0;
      right: 0;
      width: 150px; } }
